.search_form .query,
a.lightbox {
  behavior: url(http://portal-cl1.idium.no/aasentunet.no/filestore/dev/CSS/PIE.htc);
}
/*
.container {
  width: 1280px;
}
*/
.rslides_tabs {
  left:144px;
}
.footer_sites > ul li {width:33%;}
.footer_sites {
  background-color: #CFCFCF;
}
.nav_breadcrumbs span {float:none;}
.a_z li {display:inline;}



  .container {
    width:100%;
    background-color:transparent;
  }
  .intro_inside,
  .footer_inside {
    position:relative;
  }
  .header,
  .nav_main,
  .intro_inside,
  .main,
  .footer_inside {
    margin-left:auto;
    margin-right:auto;
    width:992px;
  }
  .share_buttons {bottom:0; left:688px;}
  .rslides_tabs {left:0; bottom:0;}




ul.slideshow li {
  float:none!important;
  width:648px;
  height:410px;
  overflow:hidden;
  position:static;
}